Page MenuHomeFreeBSD

databases/mongodb34-tools: update to version 3.4.5
ClosedPublic

Authored by ultima on Jun 18 2017, 6:22 AM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 12 2024, 11:09 AM
Unknown Object (File)
Jan 30 2024, 9:02 PM
Unknown Object (File)
Jan 15 2024, 9:27 PM
Unknown Object (File)
Jan 1 2024, 6:03 PM
Unknown Object (File)
Dec 20 2023, 3:14 AM
Unknown Object (File)
Nov 19 2023, 11:39 AM
Unknown Object (File)
Oct 19 2023, 3:51 AM
Unknown Object (File)
Oct 19 2023, 2:52 AM
Subscribers

Details

Summary
  • Updated to 3.4.5

Changelog: https://github.com/mongodb/mongo-tools/commits/r3.4.5

PR\: 220046
Sumitted by\: Šimun Mikecin <numisemis@yahoo.com> (maintainer)
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
FATAL: Makefile: CPPFLAGS is already passed in MAKE_ENV via bsd.port.mk. If you need to override the default value, alter CPPFLAGS in the Makefile instead with CPPFLAGS=...
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
1 fatal error and 1 warning found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 9954
Build 10386: arc lint + arc unit

Event Timeline

databases/mongodb34-tools/Makefile
28

no reason to change that.

I was assuming the maintainer was just sorting it alphabetically.

This revision is now accepted and ready to land.Jun 18 2017, 4:30 PM
This revision was automatically updated to reflect the committed changes.